### Name: refineGreedyPlan
### Title: Create an initial plan for later refinement
### Aliases: refineGreedyPlan refineAnnealPlan refineGenoudPlan
###   refineGreedyPlan refineNelderPlan refineGRASPPlan
### Keywords: IO spatial optimize models distribution

### ** Examples


suffolk.map <- importBardShape( file.path(system.file("shapefiles", package="BARD"),"suffolk_tracts"))
numberdists <- 5
rplan <- createRandomPlan(suffolk.map,numberdists)
myScore<-function(plan,...){sum(calcContiguityScore(plan,standardize=FALSE))}
# for example - not very effective
improvedRplan<-refineNelderPlan(plan=rplan,score.fun=myScore,displaycount=50,tracelevel=0, maxit=300)



